additional features to the io module.

$ luarocks install ioex

Versions

0.3.0-1234 days ago53 downloads
0.2.0-1314 days ago612 downloads
0.1.0-1317 days ago43 downloads

Dependencies

lauxhlib >= 0.1.0
lua >= 5.1

Dependency for

isa

Manifests